package com.casic.missiles.modular.system.dto;

import lombok.Data;

@Data
public class DeviceDataDto implements Cloneable{
    private String typeName;
    /**
     * 地图总览时使用
     */
    private String value = "";
    /**
     * 数据更新时间（设备上报时间）
     */
    private String logtime = "";
    @Override
    public Object clone() {
        try{
            return super.clone();
        }catch(CloneNotSupportedException e) {
            e.printStackTrace();
        }
        return null;
    }
}
